/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#FFFFFF;
	text-align:center;
	font-size:14px;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Georgia;   /*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;*/
		font-size:13.5px;
		line-height:20px;
		color:#444;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#50c5f9; outline:none;}
a:hover{ color:#4f4f4f;}
p {padding-bottom:20px;}

h1 {font-size:57px; font-family:"Times New Roman", Times, serif; line-height:1.2em; padding:46px 7px 0; letter-spacing:-1px; margin:0 0 -10px; display:block; height:83px;}
h1 a {color:#000!important; text-transform:uppercase;}
h1 a span {font-size:19px; color:#a9a9a9; font-weight:normal; text-transform:none; letter-spacing:0; margin-left:4px;}
h2 {font-size:24px; color:#50C5F9; /*color:#535353;*/ line-height:1.2em; padding:13px 0 18px; letter-spacing:-2px; font-weight:300;}
h3 {font-size:16px; color:#868686; padding:0 0 20px;}
h3.extra {padding:0;}
h4 
{
    font-size:13px; /*font-size:12px;*/ 
    color:#4f4f4f; 
    padding:0 0 7px 0px;   /*padding:0 0 7px 26px;*/ 
    /*background:url(../images/icon1.gif) no-repeat left 4px;*/
    margin:0 0 10px;
}

h4 a {font-size:12px; color:#4f4f4f;}
h4 a:hover {color:#50c5f9;}

h4.co_name
{
    margin-bottom:15px;
    font-size:14px;
}

h5 {font-size:12px; color:#4f4f4f; padding:0 0 9px; line-height:18px; text-decoration:underline;}

/* ============================= main layout ====================== */
.imgindent {margin:0 19px 0 0; float:left;}
.fright {text-align:right;}

/* ============================= header ====================== */
object {outline:none;}

/* ============================= content ====================== */
#content ul {margin:-3px 0 -9px; padding:0 0 14px;}
#content ul.extra {padding:2px 0 31px;}
#content .ul_cols ul {padding:0 0 16px; margin:-7px 0 0;}
#content ul.right {padding-right: 24px;}
#page1 #content ul {margin:-6px 0;}
#content li { background:url(../images/list_marker.gif) no-repeat 0 6px; padding-left:21px; line-height:26px;}
#content li a {color:#50c5f9;}
#content li a:hover{ color:#4f4f4f;}

.block {padding:8px 0 0;}
#page5 .blocks {padding-top:11px;}

#content .links {margin:-4px 0 0; padding:0;}
.link {
	color:#6a6a6a; 
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif; 
	background:url(../images/link_marker.jpg) no-repeat right 6px; 
	padding-right:7px;
	text-decoration:none;
}
.link:hover {color:#50c5f9;}

.row1 {padding:0 0 38px;}
#page8 .row1 {padding:0 10px 26px;}
.row2 {border-top:1px solid #ccc; padding:0 0 27px;}

.block_type1 {width:117px; padding:6px 6px 0 7px; background:url(../images/block1_bg.gif) no-repeat top center; float:left; margin-right:18px;}
.block_type1 p {padding:9px 0 36px 8px; line-height:16px;}
.block_type1 a {color:#777777; font-weight:bold;}
.block_type1 a:hover {color:#50c5f9; text-decoration:underline;}
.blocks_type1 {padding:2px 0 10px;}

.block_type2 {padding:0 0 29px;}
.block_type2 p,.block_cols p {padding-bottom:13px;}
.block_type2_extra {margin:-2px 0 -15px;}

.block_type3 {padding:2px 0 3px;}
.block_type3 p{padding:3px 0 7px;}
.block_type3 a{color:#8c8c8c;}
.block_type3 a:hover{color:#50c5f9;}

.block_type4 p {padding:0;}
.block_type4 h4 {background:none; text-align:right; padding:5px 0 44px;}
.block_type4_last h4{padding-bottom:30px;}

.block_type5 h4 {background:none; padding:0 0 9px; line-height:18px;}
.block_type5 p { padding:0 0 46px;}
.block_type5_last p{ padding:0 0 30px;}

.block_type6 {padding-bottom:6px;}
.block_type6 p {padding-bottom:8px;}

#content .last {padding-bottom:0;}
#page1 h2,#page5 .row1 h2 {padding:13px 0 21px;}
.row2 h2 {padding-bottom:12px;}
#page1 .row2 h2 {padding-bottom:15px;}
.subcol {padding:13px 34px 0 0;}

/*phone*/
.phone {padding:0 0 4px;}
.phone span {display:inline-block; width:95px; font-weight:normal;}
.row2 .phone {padding:0 0 30px;}
.row2 .phone span {width:85px;}

/* ============================= footer ====================== */
#footer {border-top:1px solid #ccc; padding:0 9px;font-size:12px;}
#footer p {color:#9c9c9c; display: inline-block;}
#footer p span {color:#000; font-weight:bold; text-transform:uppercase; font-family:Georgia, "Times New Roman", Times, serif; letter-spacing:-1px; margin-right:4px;}
#footer a {color:#9c9c9c;}
#footer ul {padding:15px 0;}
#footer li {display:inline; margin-right:26px;}
#footer li a{text-decoration:none; color:#737374;}
#footer a:hover {color:#50c5f9;}
#footer li a.active{color:#50c5f9;text-decoration:underline;}
.icons {padding:1px 0 0; margin-left:-9px;}
.icons a {margin-right:2px;}

/* ============================= forms ============================= */
#ContactForm {margin:-2px 0 0;}
#ContactForm input, #ContactForm textarea {
	width:195px;
	padding:0 5px;
	color:#424141;
	margin:-5px 0 0;
	font-size:10px;
}
#ContactForm p {padding:0;}
#ContactForm a {margin-right:13px;}
#ContactForm textarea {height:159px; overflow:auto; margin:0 0 21px;}

/*************** CLEAR THE FLOATS begins ***************/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/*************** CLEAR THE FLOATS ends ***************/

/*************** OTHER CSS begins ***************/
.fleft
{
    float:left;
}

.fright
{
    float:right;
}

.full_row
{
    width:100%;
    overflow:hidden;
}

.left_img
{
    margin:0 20px 5px 0;
    border:2px solid #cccccc;
    float:left;
}

.right_img
{
    margin:0 0 5px 20px;
    border:2px solid #cccccc;
    float:right;
}

.figure_left
{
    margin:0 20px 10px 0;
    float:left;
}

.figure_right
{
    margin:0 0 10px 20px;
    float:right;
}

.figure_left img, .figure_right img
{
    border:2px solid #333;
}

.lower_cols img
{
    width:300px;
    height:225px;
    border:2px solid #333;
}

.lower_cols img:hover
{
    border-color: #50C5F9;
}

.img_border
{
    border:2px solid #cccccc;
}

.img_border:hover, .figure_left img:hover, .figure_right img:hover
{
    border-color: #50C5F9;
}

.img_bot-margin20
{
    margin-bottom:20px;
}


.hor_split
{
    margin:20px 0;
    width:100%;
    height:1px;
    background:#cccccc;
}

.dash_split
{
    margin:20px 0;
    width:100%;
    height:1px;
    background:url(../images/dash_split.jpg) repeat-x;
}

.bold-font
{
    font-weight:bold;
}

ul.disc_list
{
    margin:0 0 20px!important;
    padding:0!important;
}

.disc_list li
{
    margin:0 0 15px 0;
    padding:0 0 0 20px!important;
    list-style-type:disc;
    list-style-position:outside;
    line-height:20px!important;
    display:block;
}

.disc_list li ul
{
    margin:5px 5px 5px 0!important;
    padding:0!important;
}

.disc_list li ul li
{
    margin:0 0 5px 0px!important;
    padding:0!important;
    list-style-type:disc!important;
    background:none!important;
}


ul.gallery_img
{
    margin:0!important;
    padding:0!important;
    overflow:hidden;
}

.gallery_img li
{
    /*margin:0 0 20px;*/
    padding:20px 10px !important;
    list-style-type:none;
    background:none!important;
    width:219px;
    /*height:254px;*/
    font-family:Georgia, Times New Roman, Serif;
    font-size:11px;
    font-weight:bold;
    text-align:center;
    line-height:18px!important;
    display:block;
    float:left;
}

/*.gallery_img
{
    margin:0 50px 20px;
    padding:5px;
    width:215px;
    font-family:Tahoma, Verdana, Sans-Serif;
    font-size:11px;
    font-weight:bold;
    text-align:center;
    display:block;
    overflow:hidden;
    float:left;
}*/

.gallery_img img
{
    margin:0 auto 5px;
    width:100%;
    height:210px;
    border:2px solid #999;
    display:block;
}

.gallery_img img:hover
{
    border-color:#50C5F9;
}

.gallery_img.last
{
    margin:0;
}

.contact_col
{
    width:292px;
    float:left;
}

.contact_col.lr_margin
{
    margin:0 25px;
    padding:0 25px;
    border-left:dashed 1px #bbb;
    border-right:dashed 1px #bbb;
}

.contact_img
{
    margin:0 0 15px;
    padding:2px;
    border:1px solid #ccc;
}

.field_row
{
    margin:0 0 15px;
    width:100%;
    display:block;
    overflow:hidden;
}

#ContactForm
{
    width:100%;
}

#ContactForm label
{
    margin:0px 0 10px;
    width:100%;
    display:block;
    overflow:hidden;
}


#ContactForm input[type="text"]
{
    margin:0;
    padding:2px;
    width:286px;
    height:20px;
    background-color:#ffffff;
    border:1px solid #cccccc;
    font-size:12px;
    color:#888;
    display:block;
}


#ContactForm textarea
{
    margin:0;
    padding:2px;
    width:286px;
    height:420px!important;
    background-color:#ffffff;
    border:1px solid #cccccc;
    font-size:12px;
    color:#888;
    display:block;
    overflow:auto!important;
    resize:none!important;
}


#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin:0 0 0 10px;
    padding:2px!important;
    width:75px!important;
    height:30px!important;
    background-color:#999;
    border:1px solid #999;
    font-size:12px;
    color:#fff;
    display:block;
    cursor:pointer;
    outline:none;
    float:right;
}

#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    background-color:#50C5F9;
    border:1px solid #50C5F9;
    color:#000;
}

/*************** OTHER CSS ends ***************/


/*************** BACK TO TOP - JQUERY CLASS begins ***************/
#toTop {
    background: none repeat scroll 0 0 #50C5F9;
    border: 1px solid #50C5F9;
    bottom: 10px;
    color: #000;
    cursor: pointer;
    display: none;
    font-family: Georgia;
    font-size: 11px;
    padding: 5px;
    position: fixed;
    right: 10px;
    text-align: center;
    width: 100px;
}
/*************** BACK TO TOP - JQUERY CLASS ends ***************/

.foo-link a{ margin-right:10px;}

.active {
    color: #50c5f9 !important;
    text-decoration: underline;
}

.logo{ width:100%; height:auto;}
.navigation{ width:100%; height:auto; border-bottom:1px solid #CCCCCC; padding-bottom: 10px; overflow:hidden;}
.banner{ width:100%; height:auto;}

.navigation ul{ margin:0; padding:0;}
.navigation ul li{ float:left; list-style:none;}
.navigation ul li a{ color:#000; display:block; text-decoration:none; margin:10px 15px; text-transform:uppercase; font-weight:550;}
.navigation ul li a:hover{ color:#50c5f9;}

.clear{ clear:both; overflow:hidden;}

.map-1{ width:292px; height:630px;  border:0; }






/*======================================== */
/*============ media quries ============== */
/*======================================== */
@media only screen and (max-width: 480px){

img{ max-width:100%;}
#main {
    margin: 0 auto !important;
    width: 96% !important;
}

.logo {
    height: auto;
    padding: 20px 0 0;
    width: 100%;
}

.navigation ul li {
    float: none;
    width:100%;
    text-align:center;
    border-bottom:1px solid #000;
}

.navigation ul li a {
    margin:0px8px 0;

}

#page1 .row1 .lower_cols {
    float: left;
    width: 100% !important;
}

#page1 .row1 .lower_cols.lr_margin {
    margin: 0px !important;
    padding: 0px !important;
    border: 0px !important;
}

#footer p {
    color: #9c9c9c;
    display: block;
    float: none;
    text-align: center;
}
.lower_cols img {
    display: block;
    float: none;
    margin: 0 auto 20px;
}

.mob-img {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
}
.figure_left img, .figure_right img {
    border: 0;
}
.gallery_img li{
    display: block;
    float: none;
    margin: 0 auto 20px;
    text-align: center;
    padding:0 !important;
}
.contact_col {
    float: left;
    width: 100%;
}
.contact_img {
    border: 1px solid #ccc;
    display: block;
    float: none;
    margin: 0 auto 20px;
    padding: 0;
}

.contact_col.lr_margin {
    margin: 0px;
    padding: 0px;
    border:0;
}
#ContactForm input[type="submit"], #ContactForm input[type="reset"]{ float:left;}
.map-1{ width:100%; height:230px;  border:0; }
#ContactForm input[type="text"], #ContactForm textarea{ width:98%;}
#ContactForm textarea {
    height: 160px !important;
}
}

/*======================================== */

@media only screen and (min-width: 481px) and (max-width: 767px){

img{ max-width:100%;}
#main {
    margin: 0 auto !important;
    width: 96% !important;
}

.logo {
    height: auto;
    padding: 20px 0 0;
    width: 100%;
}

.navigation ul li {
    float: none;
    width:100%;
    text-align:center;
    border-bottom:1px solid #000;
}

.navigation ul li a {
    margin:0px8px 0;

}

#page1 .row1 .lower_cols {
    float: left;
    width: 100% !important;
}

#page1 .row1 .lower_cols.lr_margin {
    margin: 0px !important;
    padding: 0px !important;
    border: 0px !important;
}

#footer p {
    color: #9c9c9c;
    display: block;
    float: none;
    text-align: center;
}
.lower_cols img {
    display: block;
    float: none;
    margin: 0 auto 20px;
}

.mob-img {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
}
.figure_left img, .figure_right img {
    border: 0;
}
.gallery_img li{
    display: block;
    float: none;
    margin: 0 auto 20px;
    text-align: center;
    padding:0 !important;
}
.contact_col {
    float: left;
    width: 100%;
}
.contact_img {
    border: 1px solid #ccc;
    display: block;
    float: none;
    margin: 0 auto 20px;
    padding: 0;
}

.contact_col.lr_margin {
    margin: 0px;
    padding: 0px;
    border:0;
}
#ContactForm input[type="submit"], #ContactForm input[type="reset"]{ float:left;}
.map-1{ width:100%; height:230px;  border:0; }
#ContactForm input[type="text"], #ContactForm textarea{ width:98%;}
#ContactForm textarea {
    height: 160px !important;
}
}

/*======================================== */

@media only screen and (min-width: 768px) and (max-width: 980px){
img{ max-width:100%;}
#main {
    margin: 0 auto !important;
    width: 98% !important;
}

.logo {
    height: auto;
    padding: 20px 0 0;
    width: 100%;
}
#page1 .row1 .lower_cols {
    float: left;
    width: 30% !important;
    padding: 0 3px;
}
#footer p {
    color: #9c9c9c;
    display: block;
    float: none;
    text-align: center;
}
.gallery_img li {
    padding: 20px !important;
    width: 336px;
}
.contact_col {
    float: left;
    width: 30%;
}
.contact_col.lr_margin {
    border-left: 1px dashed #bbb;
    border-right: 1px dashed #bbb;
    margin: 0 15px;
    padding: 0 15px;
}
.map-1{ width:100%; border:0; }
#ContactForm input[type="text"], #ContactForm textarea{ width:97%;}
}

/*======================================== */

@media only screen and (width: 980px){
#page1 .row1 .lower_cols {
    float: left;
    padding: 0 8px;
    width: 30% !important;
}

#footer p {
    color: #9c9c9c;
    display: inline-block;
   
}
.fright{ float:right !important;}
.gallery_img li {
    padding: 20px !important;
    width: 280px;
}
.contact_col {
    float: left;
    width: 31%;
}
}